Bug 105988 - report on test schedules
report on test schedules
Status: ASSIGNED
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Burke
Bowe Strickland
: FutureFeature
: 106364 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-01 16:38 EDT by Rico Hendriks
Modified: 2016-05-05 01:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Meyer 2003-10-01 16:38:18 EDT
add ability for GLS user to choose a time period and see if anyone has scheduled
a test for that period.  or for that matter, whether there are "current" tests.
 or perhaps just any scheduled tests.
Comment 1 Luke Meyer 2003-10-16 13:15:36 EDT
*** Bug 106364 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.